## ispell-lt 1.1+cvs20050806

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,7 @@
 #  Copyright (C) 2000-2002 Albertas Agejevas
 #
 
-VERSION=1.1
-#+cvs`date -u +%Y%m%d`
+VERSION=1.1+cvs`date -u +%Y%m%d`
 DATE=`date -u +%Y\-%m\-%d`
 
 SORTWORDS = \
@@ -22,6 +21,8 @@
 installdir=`ispell -vv | grep LIBDIR | cut -d'"' -f2`
 
 all: lietuviu.hash myspell
+
+utf8: liet-utf8.hash
 
 myspell: lt_LT.dic lt_LT.aff
 
@@ -40,6 +41,15 @@
 
 lietuviu.hash: lietuviu.dict lietuviu.aff
 	buildhash lietuviu.dict lietuviu.aff lietuviu.hash
+
+liet-utf8.dict: lietuviu.dict
+	iconv -f ISO-8859-13 -t UTF-8 $< > $@
+
+liet-utf8.aff: lietuviu.aff
+	iconv -f ISO-8859-13 -t UTF-8 $< > $@
+
+liet-utf8.hash: liet-utf8.dict liet-utf8.aff
+	buildhash $^ $@
 
 sort:
 	test -n "$$LC_COLLATE" -a "$$LC_COLLATE" != "C"
