## ispell-lt 1.1+cvs20060122

=== Makefile ===
--- 
+++ 
@@ -60,17 +60,18 @@
 
 clean:
 	rm -f lietuviu.dict.stat lietuviu.dict.cnt lietuviu.hash lietuviu.dict \
-	lt_LT.aff lt_LT.dic *.tar.gz *.zip  *.tar.bz2\
-	aspell/lt.wl aspell/lt.cwl aspell/lt_affix.dat
-#	$(MAKE) -C aspell distclean
-	rm -f aspell/Makefile aspell/lt.rws
+	lt_LT.aff lt_LT.dic *.tar.gz *.zip  *.tar.bz2 \
+	aspell/lt.wl aspell/lt.cwl aspell/lt_affix.dat aspell/lt.rws \
+	aspell/README aspell/configure aspell/Makefile aspell/Makefile.pre \
+	aspell/lt.multi aspell/lietuviu.alias aspell/lithuanian.alias
 
 install: lietuviu.hash
 	install -c -g 0 -o 0 -m 0644 lietuviu.hash $(installdir)
 	install -c -g 0 -o 0 -m 0644 lietuviu.aff $(installdir)
 
-aspell: myspell
+aspell: lietuviu.dict lt_LT.aff
 	cp lt_LT.aff aspell/lt_affix.dat
+	cd aspell; ../tools/proc
 	cd aspell; ./configure
 	cp lietuviu.dict aspell/lt.wl
 	$(MAKE) -C aspell lt.rws
@@ -79,6 +80,8 @@
 	mkdir ispell-lt-$(VERSION)
 	mkdir ispell-lt-$(VERSION)/tools
 	mkdir ispell-lt-$(VERSION)/aspell
+	mkdir ispell-lt-$(VERSION)/aspell/doc
+	mkdir ispell-lt-$(VERSION)/hyph
 	for file in `cat MANIFEST` ; do \
 		cp $$file ispell-lt-$(VERSION)/$$file; \
 	done
@@ -92,19 +95,22 @@
 	zip -r lt_LT-$(VERSION).zip lt_LT-$(VERSION)
 	rm -rf lt_LT-$(VERSION)
 
-dist-aspell: aspell
-	echo "s/^version = .*-/version = "$(VERSION)"-/" > tmp.sed
-	sed -f tmp.sed aspell/Makefile.pre > tempfile
-	cp tempfile aspell/Makefile.pre
-	sed -f tmp.sed aspell/Makefile > tempfile
-	cp tempfile aspell/Makefile
-	echo "s/^Version .*-/Version "$(VERSION)"-/" > tmp.sed
-	echo "s/^20.*-.*-.*/"$(DATE)"/" >> tmp.sed
-	sed -f tmp.sed aspell/README > tempfile
-	cp tempfile aspell/README
-	rm -f tempfile tmp.sed
-	$(MAKE) -C aspell dist-nogen
-	mv aspell/*.tar.bz2 ./
+dist-aspell: clean aspell
+	echo "s/^version .*-/version "$(VERSION)"-/" > tmp.tmp
+	echo "s/^source-version .*/source-version "$(VERSION)"/" >> tmp.tmp
+	sed 's/+cvs/.cvs/g' tmp.tmp > tmp.sed
+	sed -f tmp.sed aspell/info > aspell/tmp.info
+	cp aspell/tmp.info aspell/info
+	rm -f tmp.* aspell/tmp.info
+	mkdir aspell-dist
+	cp -fr aspell/* aspell-dist
+	rm -rf aspell-dist/CVS aspell-dist/doc/CVS
+	$(MAKE) -C aspell-dist dist-nogen
+	mv aspell-dist/*.tar.bz2 ./
+	rm -rf aspell-dist
 
-dists: dist-myspell dist-aspell dist-src 
+dist-hyph:
+	zip -Dj hyph_lt_LT.zip hyph/hyph_lt_LT.dic hyph/README_hyph_lt_LT.txt
 
+dists: dist-aspell dist-myspell dist-src dist-hyph 
+
