=== debian/changelog ===
ispell-lt (1.2.1-5) unstable; urgency=medium

  * QA upload.
  * Make the build reproducible. (Closes: #778263)

 -- Chris Lamb <lamby@debian.org>  Sun, 08 Nov 2015 17:28:03 +0000

ispell-lt (1.2.1-4) unstable; urgency=low

  * QA upload.
  * Set maintainer to Debian QA Group (see #704968).
  * Merge from Ubuntu (Martin Pitt):
    - debian/control: Update oo.o dependencies to their libo equivalents
      (part of #617569).

 -- Colin Watson <cjwatson@debian.org>  Mon, 12 Aug 2013 12:17:03 +0100

ispell-lt (1.2.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use installdeb-* auto-compat feature to avoid modification of
    placeholders shipped under /var by maintainer scripts
    (Closes: #638730,#689684).

 -- Agustin Martin Domingo <agmartin@debian.org>  Fri, 05 Oct 2012 12:25:10 +0200

ispell-lt (1.2.1-3) unstable; urgency=low

  * Switched to 3.0 (quilt) source format. As a consequence, no longer
    build-depend on quilt and removed the file README.source.
  * switched to debhelper v7.
  * debian/patches:
    - added the patch 003_bzr20091228.diff for upgrade to the current
      upstream VCS status;
    - removed the patch 002_add_words.diff -- adapted by upstream and now 
      these changes are in the above-mentioned patch;
    - added the patch 004_remove_long_affix.diff for removing the ispell
      warning about exceeded the affix length.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sat, 26 Dec 2009 01:32:15 +0200

ispell-lt (1.2.1-2) unstable; urgency=low

  * debian/control:
    - bumped Standards-Version to 3.8.3. No changes required;
    - added DM-Upload-Allowed: yes;
    - only recommend openoffice.org (>= 1.1.4) | openoffice.org-writer
      for openoffice.org-hyphenation-lt;
    - added Build-Depends on quilt for manage a patches. Correspondingly
      changed the file debian/rules and added the directory debian/patches.
      Also added a file README.source.
  * debian/rules:
    - refused to use installdeb-myspell command for mayspell-lt and
      openoffice.org-hyphenation-lt packages;
    - moved the hyphenation patterns to /usr/share/hyphen and created
      compat symlinks from /usr/share/myspell/dicts (Closes: #541903);
    - moved the myspell-lt dict to /usr/share/hunspell and added
      compatibility symlinks from /usr/share/myspell/dicts (Closes: #541924).  
  * debian/patches: added the patches 001_fix_sutrauka.diff and
    002_add_words.diff. These are the changes made in earlier revisions.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Mon, 17 Aug 2009 22:48:13 +0300

ispell-lt (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - bumped Standards-Version to 3.7.3. No changes required.
    - made build depend on dictionaries-common-dev (>=0.95).
    - use debhelper (>> 6.0.0).
  * Move reconfigure compat initialization from config to postinst.
    debian/aspell-lt.overrides and ilithuanian.override is no longer needed.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Thu, 14 Feb 2008 11:55:51 +0200

ispell-lt (1.1+cvs20060719-1) unstable; urgency=low

  * New upstream CVS snapshot.
  * debian/myspell-lt.links: added this new file to add lt.{dic,aff}->
    lt_LT.{dic,aff} symlinks for Mozilla benefit (Closes: #373747).
  * debian/compat: use DH_COMPAT 5
  * debian/control:
    - changed Build-Depends on debhelper (>= 5.0.0).
    - bumped Standards-Version to 3.7.2. No changes required.
  * debian/rules: added the binary-arch target (Closes: #395604).
    Thanks to Aurelien Jarno <aurel32@debian.org>.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Tue, 31 Oct 2006 22:06:04 +0200

ispell-lt (1.1+cvs20060122-1) unstable; urgency=low

  * New upstream CVS snapshot.
  * Added the hyphenation pattern package generation:
    - debian/control: added new binary package openoffice.org-hyphenation-lt.
    - added files debian/openoffice.org-hyphenation-lt.{dirs,docs,install,
      info-myspell,}.
    - debian/copyright: added part about the Lithuanian hyphenation patterns
      copyright and license.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sun, 22 Jan 2006 18:50:58 +0200

ispell-lt (1.1+cvs20050806-1) unstable; urgency=low

  * New upstream CVS snapshot.
  * Modified to use aspell-autobuildhash and aspell (>= 0.60.3-2):
    - debian/control:
      · aspell-lt is now arch: all, provides aspell-dictionary and
        depends on dictionaries-common (>= 0.40) and 
        aspell (>= 0.60.3-2).
      · Bumped Standards-Version to 3.6.2 (no changes required).
      · Removed suggestion for aspell-bin.
      · Added dependency alternative to debconf for ilithuanian
        package.
    - debian/aspell-lt.{dirs,links}
      · Changed aspell lib/data dir to /usr/lib/aspell.
    - debian/rules:
      · Adapted for aspell-autobuildhash.
      · Moved aspell-lt to the binary-indep target.
      · Changed aspell lib/data dir to /usr/lib/aspell
      · Removed compat definition and migrated as '4' to
        debian/compat file. Bumped debhelper Build Dependency to >> 4. 
   - debian/aspell-lt.config:
      · Make sure hashes are committed for rebuilding when package
        is reconfigured.
  * Added debian/aspell-lt.linda-override, debian/aspell-lt.lintaian-override
    and debian/ilithuanian.linda-override files. Accordingly revised the
    debian/aspell-lt.dirs, debian/ilithuanian.dirs and debian/rules files.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sat,  6 Aug 2005 13:40:24 +0300

ispell-lt (1.1-4) unstable; urgency=low

  * Added aspell dictionary package generation:
    - debian/control: made ispell-lt Build-Depends on aspell-bin (>> 0.60) and
      added new binary package aspell-lt.
    - added files debian/aspell-lt.{docs,info-aspell,install}.
    - debian/rules: added target binary-arch for aspell-lt package.

 -- Kęstutis Biliūnas <kebil@kaunas.init.lt>  Sat, 22 Jan 2005 00:34:29 +0200

ispell-lt (1.1-3) unstable; urgency=low

  * debian/rules: adedd an "export" on the line setting LOCPATH and LC_ALL.

