=== debian/control ===
Source: ispell-lt
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Dm-Upload-Allowed: yes
Build-Depends: debhelper (>> 7.0.0)
Build-Depends-Indep: locales, dictionaries-common-dev (>= 1.11.2), ispell, python (>=2.3), aspell (>= 0.60.3-2)
Standards-Version: 3.8.3

Package: ilithuanian
Architecture: all
Depends: ${misc:Depends}, ispell, dictionaries-common (>=0.25), debconf (>=0.5) | debconf-2.0
Conflicts: ispell (<<3.1.18-2)
Provides: ispell-dictionary
Description: ispell dictionary for Lithuanian (LT)  
 This is the Lithuanian dictionary, to be used with ispell
 to check and correct spelling in Lithuanian texts.

Package: myspell-lt
Architecture: all
Conflicts: openoffice.org (<= 1.0.3-2)
Depends: ${misc:Depends}, dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Provides: myspell-dictionary, myspell-dictionary-lt
Description: myspell dictionary for Lithuanian (LT) 
 This is the Lithuanian dictionary for  use with the myspell
 spellchecker which is currently used within OpenOffice.org
 and the mozilla spellchecker.

Package: aspell-lt
Architecture: all
Depends: ${misc:Depends}, dictionaries-common (>= 0.50), aspell (>= 0.60.3-2)
Provides: aspell-dictionary
Description: aspell dictionary for Lithuanian (LT)
 This package contains all the required files to add support for Lithuanian
 language to the GNU Aspell spell checker.

Package: openoffice.org-hyphenation-lt
Architecture: all
Depends: ${misc:Depends}, dictionaries-common (>= 0.10) | openoffice.org-updatedicts
Recommends: libreoffice-writer
Provides: openoffice.org-hyphenation, hyphen-hyphenation-patterns, hyphen-hyphenation-patterns-lt
Description: Lithuanian hyphenation pattern for OpenOffice.org
 This is the Lithuanian hyphenation pattern for use with OpenOffice.org
