=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more. 
# format version number, currently 2; this line is compulsory!
version=2
# Site		Directory		Pattern			Version	Script
ftp://ftp.akl.lt/ispell-lt/ispell-lt-(.*)\.tar\.gz	debian	uupdate
