## ispell-lt 1.3.2

=== debian/changelog ===
ispell-lt (1.3.2-5) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Marcos Talau <talau@debian.org>  Wed, 05 Nov 2025 18:03:52 -0300

ispell-lt (1.3.2-4) experimental; urgency=medium

  * QA upload.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.
  * debian/tests/control: Create autopkgtest.

 -- Rodrigo Augusto Antunes dos Santos <rsantos.2003@alunos.utfpr.edu.br>  Wed, 28 May 2025 18:15:57 -0300

ispell-lt (1.3.2-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + ilithuanian: Drop versioned constraint on debconf in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 14:23:19 +0100

ispell-lt (1.3.2-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 27 May 2022 20:18:59 +0100

ispell-lt (1.3.2-1) unstable; urgency=medium

  * QA upload.

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * watch:
    + use file format 4
    + track Github source (see bug#936753)
    + use regex patterns
    + rewrite usage comment
  * track source in debian group on salsa.d.o,
    using git-buildpackage
  * build-depend on python3 (not python);
    closes: bug#936753, #967148,
    thanks to Matthias Klose and Rimas Kudelis
  * drop all patches: no longer apply
  * simplify build, and adapt to upstream changes
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)
  * set Rules-Requires-Root: no
  * relax to (build-)depend unversioned
    on aspell dictionaries-common(-dev):
    needed versions satisfied even in oldstable
  * drop obsolete conflict on ispell
  * declare compliance with Debian Policy 4.5.0

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 17 Sep 2020 19:25:52 +0200

ispell-lt (1.2.1-8) unstable; urgency=medium

  * QA upload.
  * Drop transitional packages openoffice.org-hyphenation-lt
    and myspell-lt. (Closes: #874756)
  * Use maximum gzip compression for lt.cwl.gz and lietuviu.mwl.gz.
    (LP: #73307)

 -- Adrian Bunk <bunk@debian.org>  Wed, 27 Sep 2017 17:58:40 +0300

ispell-lt (1.2.1-7) unstable; urgency=medium

  * QA upload.
  * d/control:
    + Build-Conflicts on locales-all, so it can build on reproducible-builds
      infra, that installs locales-all on their chroot, and locales is
      provieded by it, even if it doesn't really provide everything.
    + Merge Build-Depends-Indep in Build-Depends: no need to split, only
      binary-indep binaries are built.
  * Bump debhelper compat level to 9.
  * d/rules:
    + rewrite using the dh sequencer.
  * Run wrap-and-sort -ast.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 15 May 2016 17:03:16 +0000

ispell-lt (1.2.1-6) unstable; urgency=medium

  * QA upload.
  * d/control:
    + Remove obsolete field DM-Upload-Allowed.
    + Make myspell-lt a transitional package to hunspell-lt provided by
      src:libreoffice-dictionaries.
    + Make openoffice.org-hyphenation-lt a transitional package to hyphen-lt
      provided by src:libreoffice-dictionaries.
      Closes: #617569, #768277, #824401
  * d/rules:
    + Stop installing files in the now transitional-only packages.
    + Add missing build-arch and build-indep targets.
  * openoffice.org-hyphenation-lt.*: remove as now pointless.
  * myspell-lt.*: remove as now pointless.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 15 May 2016 14:45:18 +0000
