=== debian/control ===
Source: ispell-lt
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 aspell,
 debhelper-compat (= 13),
 dictionaries-common-dev,
 ispell,
 locales,
 python3,
Build-Conflicts:
 locales-all,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/ispell-lt
Vcs-Git: https://salsa.debian.org/debian/ispell-lt.git
Rules-Requires-Root: no

Package: ilithuanian
Architecture: all
Depends:
 debconf | debconf-2.0,
 dictionaries-common,
 ispell,
 ${ispell:Depends},
 ${misc:Depends},
 ${perl:Depends},
Provides:
 ispell-dictionary,
Description: ispell dictionary for Lithuanian (LT)
 This is the Lithuanian dictionary, to be used with ispell
 to check and correct spelling in Lithuanian texts.

Package: aspell-lt
Architecture: all
Depends:
 aspell,
 dictionaries-common,
 ${aspell:Depends},
 ${misc:Depends},
Provides:
 aspell-dictionary,
Description: aspell dictionary for Lithuanian (LT)
 This package contains all the required files to add support for Lithuanian
 language to the GNU Aspell spell checker.
