=== debian/tests/control ===
Test-Command: echo "Žodiss" | aspell --lang=lt -a | grep "&"
Restrictions: superficial
